/*
 * @style for Lembaga Penelitian dan Pengabdian Masyarakat UNILA
 */

/* Attach fonts */
@font-face{
    font-family:"Web-Segoe-UI";
    src:url('../fonts/SegoeUI/segoeui.eot');
    src:url('../fonts/SegoeUI/segoeui.eot?#iefix') format("embedded-opentype"),
    url('../fonts/SegoeUI/segoeui.woff') format("woff"),
    url('../fonts/SegoeUI/segoeui.ttf') format("truetype"),
    url('../fonts/SegoeUI/segoeui.svg#web') format("svg");
    font-style:normal;font-weight:normal;
}
@font-face{
    font-family:"Web-Segoe-UI-Light";
    src:url('../fonts/SegoeUI/segoeuil.eot');
    src:url('../fonts/SegoeUI/segoeuil.eot?#iefix') format("embedded-opentype"),
    url('../fonts/SegoeUI/segoeuil.woff') format("woff"),
    url('../fonts/SegoeUI/segoeuil.ttf') format("truetype"),
    url('../fonts/SegoeUI/segoeuil.svg#web') format("svg");
    font-style:normal;font-weight:normal;
}
@font-face{
    font-family:"Web-Droid-Sans";
    src:url('../fonts/DroidSans/DroidSans.eot');
    src:url('../fonts/DroidSans/DroidSans.eot?#iefix') format("embedded-opentype"),
    url('../fonts/DroidSans/DroidSans.woff') format("woff"),
    url('../fonts/DroidSans/DroidSans.ttf') format("truetype"),
    url('../fonts/DroidSans/droidsans.svg#web') format("svg");
    font-style:normal;font-weight:normal;
}
@font-face{
    font-family:"Web-Droid-Sans-Bold";
    src:url('../fonts/DroidSans/DroidSans-Bold.eot');
    src:url('../fonts/DroidSans/DroidSans-Bold.eot?#iefix') format("embedded-opentype"),
    url('../fonts/DroidSans/DroidSans-Bold.woff') format("woff"),
    url('../fonts/DroidSans/DroidSans-Bold.ttf') format("truetype"),
    url('../fonts/DroidSans/DroidSans-Bold.svg#web') format("svg");
    font-style:normal;font-weight:normal;
}


/* MAIN CONFIGURATION */
form, h1, h2, h3, h4{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul{
    padding-left: 20px;
}

ol{
    padding-left: 10px;
}
a{
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    text-decoration: none;
}

#imgul {
    white-space: nowrap;
}

#imgul, imgli {
    list-style: none;
    display: inline;
}

::selection {
    background-color:#ed6a6a; color:#fff
}
::-moz-selection{
    background-color:#ed6a6a; color:#fff
}
.clear{
    float: none;
    clear: both;
}
.center{
    margin: 0 auto;
    width: 979px;
}

.pmb_table table, tr, th, td {
    border-spacing: 5px;
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}






/* Remove default bullets */
ul.myUL {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* Style the caret/arrow */
.mycaret {
    cursor: pointer;
    user-select: none; /* Prevent text selection */
}

/* Create the caret/arrow with a unicode, and style it */
.mycaret::before {
    content: "\25B6";
    color: black;
    display: inline-block;
    margin-right: 6px;
}

/* Rotate the caret/arrow icon when clicked on (using JavaScript) */
.mycaret-down::before {
    transform: rotate(90deg);
}

/* Hide the nested list */
.nested {
    display: none;
}

/* Show the nested list when the user clicks on the caret/arrow (with JavaScript) */
.active {
    display: block;
}






table {
    border-spacing: 5px;
}

th, td {
    padding: 5px;
}

table, th, td {
    border: 1px solid black;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.tabcontent {
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

body{
    background: url("../images/bg_all.jpg");
    font-family: "Web-Segoe-UI";
    margin: 0;
}

/*
    * NOW WEBSITE STYLE FOR LAYOUTING WEBSITE BEGIN
    * @Top Search Of Website
    * @Header Of Website
    * @Menu Of Website
    * @Content Of Website
    * @Footer Of Website
 */


/* TOP CONTENT WEBSITE BEGIN */

.top-bar {
    padding: 10px 0;
    background: #252e60;
    border-bottom: 5px solid #c52d2f;
}

.top-number{
    color: #fff;
}

.top-number p{
    margin: 0;
    font-size: 16px;
    /*border-bottom: solid 1px #f0f0f0;*/
}

.social{
    padding: 5px 0;
    text-align: right;
}

.social-share{
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance:textfield;
}

ul.social-share li {
    display: inline-block;
}

ul.social-share li a {
    display: inline-block;
    color: #ffffff;
    background: #4151aa;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 2px;
}

ul.social-share li a:hover {
    background: #c52d2f;
    color: #fff;
}

.search{
    display: inline-block;
}

.search i {
    color: #FFFFFF;
}

input.search-form{
    background: transparent;
    border: 0 none;
    width: 60px;
    padding: 0 10px;
    color: #FFFFFF;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    /*transition: width 0.4s ease-in-out;*/
    font-size: 16px;
}

input.search-form::-webkit-input-placeholder{
    color: transparent;
}

input.search-form:hover::-webkit-input-placeholder {
    color: #fff;
}

input.search-form:hover {
    width: 200px;
}

input.search-form:focus {
    width: 200px;
}

/* MAIN OF WEBSITE */
#main{
    width: 979px;
    margin: 10px auto;
    font-size: 13px;
}

/* HEADER WEBSITE */
#header{
    margin-bottom: 1px;
}

#header #logo{
    background: url("../images/logo.png") no-repeat left center;
    padding-left: 110px;
    min-height: 95px;
    float: left;
    background-size: 95px;
}
#header #logo h1{
    font-size: 30px;
    font-family: "Web-Droid-Sans-Bold";
    color: #5b5b5b;
    font-weight: normal;
    padding-bottom: 5px;
    padding-top: 11px;
    margin: 0;
}
#header #logo h2{
    font-size: 26px;
    font-family: "Web-Droid-Sans";
    color: #5b5b5b;
    font-weight: normal;
    margin: 0;
}

/*#header .search{
    display: inline-block;
    background-color: #2E2E2E;
    padding: 1px 10px;
    margin: 0;
    border-radius: 0px;
}*/

.border{
    border-width: 1px;
    border-color: #174b69;
    border-style: solid;
}

a{
    text-decoration: none !important;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.form-control{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    outline: none;
}


#mask {
    overflow: hidden;
    /*border-radius: 50%;*/
    /*position: relative;*/
    /*z-index: 99;*/
    /*text-align: center;*/
    height: 420px;
    width: 560px;
    border: 2px solid #1e254f;
}
#mask iframe {
    /*text-align: center;*/
    /*position: absolute;*/
    /*border-radius: 50%;*/
    top: 0; left: 0;
    /*z-index: 50;*/
}
/* MENU WEBSITE */
#top-menu-website .middle-side{
    background: url("../images/menu_bg.png") repeat-x;
    min-height: 44px;
    padding: 0 5px;
    background-color: #1e254f;
    border-top: 5px solid #c52d2f;
}

#top-menu-website .left-side{
    position: absolute;
    width: 0;
    height: 0;
    border-right: 11px solid #174b69;
    border-bottom: 10px solid transparent;
    float: left;
    margin-bottom: 44px;
}

#top-menu-website .right-side{
    position: absolute;
    width: 0;
    height: 0;
    border-left: 11px solid #174b69;
    border-bottom: 7px solid transparent;
    float: left;
    margin-left: 968px;
}
#top-menu-website .middle-side ul li{
    display: inline-block;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

#top-menu-website .middle-side ul li a{
    display: inline-block;
    padding: 14px 18px;
    font-family: "Web-Droid-Sans";
    font-size: 14px;
    color: #FFFFFF;
    /*-webkit-background-size: auto 100%;
    background-size: auto 100%;*/
    /*text-decoration: none;*/

    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
#top-menu-website .middle-side ul li:hover,
#top-menu-website .middle-side ul li a.current{
    background-color: #c52d2f;
    'background: url("../images/menu_bg_hover.png") repeat-x;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
}

/*#top-menu-website .middle-side ul li > .active > a,
#top-menu-website .middle-side ul li > .active > a:hover,
#top-menu-website .middle-side ul li > .active > a:focus,
#top-menu-website .middle-side ul li > .open > a,
#top-menu-website .middle-side ul li > .open > a:hover,
#top-menu-website .middle-side ul li > .open > a:focus {
    background-color: #c52d2f;
    color: #fff;
}*/


/*#top-menu-website .middle-side .dropdown-menu {

}*/

#top-menu-website .middle-side .dropdown-menu {
    margin-top: -1px;
    min-width: 100%;
    background-color: rgba(1,2,90,0.65);
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
    border: 0;
    padding: 0;
    margin-top: 0;
    border-top: 0;
    border-radius: 0;
    left: 0;
}

/*#top-menu-website .middle-side .dropdown-menu:before{
    position: absolute;
    top:0;
    background-color: rgba(1,2,90,0.65);
}*/

#top-menu-website .middle-side .dropdown-menu > li {
    /*padding: 8px 15px;*/
    width: 100%;
}

#top-menu-website .middle-side .dropdown-menu > li > a {
    /*padding: 8px 15px;*/
    color: #fff;
    width: 100%;
}

/*#top-menu-website .middle-side. dropdown-menu ul li.current {
    background-color: #c52d2f;
    color: #fff;
}*/

#top-menu-website .middle-side .dropdown-menu > li:hover > a,
#top-menu-website .middle-side .dropdown-menu > li:focus > a,
#top-menu-website .middle-side .dropdown-menu > li.active > a {
    background-color: #c52d2f;
    color: #fff;
    /*width:100%;
    min-width: 100%;*/
}

#top-menu-website .middle-side .dropdown-menu > li:last-child > a {
    border-radius: 0 0 3px 3px;
}

#top-menu-website .middle-side .dropdown-menu > li.divider {
    background-color: transparent;
}

/* SLIDER */
#slider-website{
    margin: 0 10px;
    background: #FFFFFF;
    overflow: hidden;
}
#slider-website ul{
    width: 99999px;
}
#slider-website ul li{
    float: left;
    width: 959px;
    overflow: hidden;
}
#slider-website ul li img{
    display: block;
    width: 100%;
}
#slider-website ul li .text{
    position: absolute;
    float: right;
    width: 279px;
    height: 305px;
    background-color: #3f3f3f;
    padding: 15px;
    overflow: hidden;
    color: #FFFFFF;
    margin-left: 650px;
    display: none;
}
#slider-website ul li.current .text{
    display: block;
}
#slider-website ul li .text h2{
    font-size: 18px;
    font-family: "Web-Droid-Sans-Bold";
    font-weight: normal;
    padding-bottom: 5px;
}
#slider-website ul li .text .date{
    font-size: 12px;
    color: #bbbbbb;
    margin-bottom: 15px;
}
#slider-website ul li .text .content{
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
}


/* CONTENT WEBSITE BEGIN */
#content{
    background: #FFFFFF;
    margin: 0 0px;
    padding: 15px;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}
#content #left-content{
    float: left;
    width: 641px;
}
#welcome-text{
    margin-bottom: 17px;
    padding-bottom: 3px;
    border-bottom: solid 1px #f7f7f7;
}
#welcome-text h2,
.middle-panel h2{
    font-size: 15px;
    color: #4c4c4c;
    font-family: "Web-Droid-Sans";
    margin-bottom: 10px;
}
#welcome-text .text,
.middle-panel .text{
    line-height: 21px;
    color: #555555;
    text-align: justify;
    border-bottom: solid 1px #f7f7f7;
}
.middle-panel .text{
    border-bottom: none;
}
#welcome-text .text img,
.middle-panel .text img{
    float: left;
    margin: 10px;
    margin-left: 0px;
}

.middle-panel{
    margin-bottom: 20px;
}
.middle-panel .top-middle-panel,
.title-top{
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Web-Droid-Sans-Bold";
    color: #414141;
    padding-bottom: 5px;
    border-bottom: solid 4px #f0f0f0;
}
.middle-panel .top-middle-panel{
    margin-bottom: 10px;
}
.title-top{
    margin: 10px 0 20px;
    font-size: 22px;
}
.list{
    padding: 10px 0;
}
.well{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.well .title,
.middle-panel .well .title{
    font-family: "Web-Droid-Sans-Bold";
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.list-square{
    list-style-type: square; padding-left: 10px;
    list-style-position: outside;
}
.middle-panel .bottom-middle-panel ul li{
    padding: 15px 0;
    border-bottom: dashed 1px #cfcfcf;
}
.middle-panel .bottom-middle-panel.gallery ul li{
    width: 203px;
    height: 203px;
    margin: 5px;
    float: left;
    overflow: hidden;
}
.middle-panel .bottom-middle-panel.gallery ul li img{
    display: block;
    max-height: 100%;
}
.middle-panel .bottom-middle-panel ul li:last-child{
    border-bottom: 0;
}
.middle-panel .bottom-middle-panel ul li:first-child{
    padding-top: 0;
}
.middle-panel .date{
    color: #8a8a8a;
    font-size: 11px;
    margin-bottom: 2px;
}
.middle-panel .title{
    font-weight: normal;
    margin-bottom: 5px;
}
.middle-panel .title a,
.name{
    color: #1b88c5;
    font-size: 14px;
    font-family: "Web-Droid-Sans-Bold";
}

.middle-panel .bottom-middle-panel ul li .title a:hover{
    color: #FFFFFF;
    background: #1b88c5;
}


#content #right-content{
    float: right;
    width: 264px;
}
.right-panel{
    margin-bottom: 20px;
    border-bottom: solid 2px #f0f0f0;
}
.right-panel .top-right-panel{
    background: url("../images/right_menu_top_up.png") no-repeat;
    height: 37px;
    padding: 5px;
    cursor: pointer;
    color: #FFFFFF;
    font-size: 13px;
    font-family: 'Web-Droid-Sans';
    text-transform: uppercase;
    display: block !important;
    border-top: 4px solid #c52d2f;
}
.right-panel .top-right-panel.non-active{
    background: url("../images/right_menu_top_down.png") no-repeat;
    border-top: 5px solid #c52d2f;
}
.right-panel .bottom-right-panel{
    padding: 10px;
    background: #fcfcfc;
    border: solid 1px #f0f0f0;
    line-height: 20px;
}
.right-panel .bottom-right-panel a{
    color: #1b88c5;
    font-size: 13px;
}
.right-panel .bottom-right-panel a:hover{
    color: #FFFFFF;
    background: #1b88c5;
}
.right-panel .bottom-right-panel label
.middle-panel label{
    font-size: 13px;
    font-family: "Web-Droid-Sans";
    color: #676767;
    display: block;
}
.right-panel .bottom-right-panel .input,
.middle-panel .input,
.dataTables_wrapper .dataTables_filter input,
.dataTables_length select{
    outline: 0;
    background: #FFFFFF;
    border: solid 1px #e7e7e7;
    font-size: 12px;
    padding: 7px;
    display: block;
    margin: 5px 0;
    margin-bottom: 10px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -moz-border-radius: 0;
}
.right-panel .bottom-right-panel .input:focus,
.middle-panel .input:focus{
    border: solid 1px #AAAAAA;
}
.middle-panel .input{
    min-width: 50%;
}
.middle-panel #pesan{
    width: 80%;
    height: 130px;
}
.right-panel .bottom-right-panel .form-submit,
.middle-panel .form-submit{
    color: #FFFFFF;
    border: none;
    background: #1b88c5;
    font-family: "Web-Droid-Sans";
    padding: 8px 12px;
    cursor: pointer;
    font-size: 12px;
    margin-top: 10px;

    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.right-panel .bottom-right-panel .form-submit:hover,
.middle-panel .form-submit:hover{
    opacity: 0.7;
}
.middle-panel .form-submit{
    margin-top: 0;
    font-size: 13px;
}
.right-panel .bottom-right-panel form{
    margin: 5px 0;
}
.right-panel .bottom-right-panel ul li{
    list-style-type: square;
    color: #000;
    list-style-position: outside;
    padding: 3px;
}
.right-panel .bottom-right-panel span{
    color: #117cb7;
}

/* FOOTER */
#footer{
    background: #1e254f;
    color: #ffffff;
    text-align: center;
    padding: 15px;
    font-family: "Web-Droid-Sans";
    font-size: 13px;
    border-bottom: 5px solid #c52d2f;
}
#footer .left-footer{
    position: absolute;
    width: 0;
    height: 0;
    border-right: 10px solid #1e254f;
    border-top: 7px solid transparent;
    float: left;
    margin-top: -21px;
    margin-left: -16px;
}
#footer .right-footer{
    position: absolute;
    width: 0;
    height: 0;
    border-left: 10px solid #1e254f;
    border-top: 7px solid transparent;
    float: left;
    margin-top: -40px;
    margin-left: 954px;
}
#footer a{
    color : #ffffff;
}
#footer a:hover{
    color : #ffffff;
    text-decoration: underline !important;
}

/* PAGING */
.paging ul{
    list-style: none;
    margin:0;
    padding:0;
}

.paging ul li{
    float:left;
}

.paging ul li a{
    border:1px solid #ddd;
    padding:3px 6px;
    margin-right:5px;
    color:#444;

    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.paging ul li a:hover{
    background:#58A2D3;
    border-color:#58A2D3;
    color:#fff;
}


.btn-primary{
    font-family: "Web-Segoe-UI";
    font-weight: normal;
    border-radius: 0;
    background: #252e60;
}

.table th{

    font-family: "Arial", sans-serif;
}
.table.table-stripped tr:nth-child(even) td{
    background: rgba(0,0,0,0.03);
}
table.dataTable thead th, table.dataTable thead td,
table.dataTable.no-footer{
    border-color: rgba(0,0,0,0.1);
}
table.dataTable{
    margin-bottom: 10px;
}
.dataTables_wrapper .dataTables_paginate{
    margin: 0 auto;
    float: none;
    text-align: left;

}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
    padding: 5px 11px;
    border: solid 1px rgba(0,0,0,0.1);
    background: #1b88c5;
    color: #FFF !important;
    border-radius: 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button{
    padding: 5px 11px;
    border: solid 1px rgba(0,0,0,0.1);
    border-radius: 0;
}
.dataTables_wrapper .dataTables_filter input,
.dataTables_length select{
    display: inline-block;
    margin-left: 10px;
}
.dataTables_length select{
    height: 33px;
    margin-right: 10px;
}
table.dataTable thead th, table.dataTable thead td{
    padding : 8px 10px;
}
.artikel-page .date{
    margin-bottom: 20px;
    color: #999;
}
.artikel-page .link{
    margin-top: 10px;
}



